Tracks Eraser Pro User's Manual

Introduction

Your computer is spying on you now! It stores all the evidence on your hard drive. Anyone using your computer can see where you have been on the Internet, what images and movies you have viewed, and even anything you have done on your computer could be seen by others. The Windows built-in functions will not protect you since most of the tracks can not be erased with them.

Tracks Eraser Pro is designed to protect you by cleaning up all the unwanted history data on your computer. With simply one click, Tracks Eraser Pro allows you to erase the cache, cookies, history, typed URLs, autocomplete memory, index.dat from your browsers, and Window's temp folder, run history, search history, open/save history, and recent documents, etc.

With Tracks Eraser Pro's free plugins, you can easily erase the tracks of up to 100 popular applications,such as the playlist of RealOne , the playlist of Windows Media Player, QuickTime, recent files of Office, Acrobat ,Winzip, etc.

Tracks Eraser Pro also allows you to customize chosen files and registry entries are to be erased. With Tracks Eraser Pro's Secure Erasing feature, you can erase the files completely , thus protecting yourself from anyone trying to obtain them, since they are not recoverable.

Please read the following information carefully before using this software. It contains detailed information about this program. We hope you enjoy all the features we've made in Tracks Eraser Pro.

Copyright 2001-2004 by Acesoft.


What's New

¡¡

  • Tracks Eraser Pro 5.0

    Added a File Shredder which lets you select files to shred easily, more convenient than using plugin or custom item.

    Added support for hiding Unread Email Count from Windows XP login screen.

    Added support for not displaying the last user name from the login Screen.
    Added an option to clear Windows Page File at shutdown.

    Added a feature to erase MSN Messenger user account.

    Enhanced the feature of homepage protection.

    Modified the log Management feature

    Fixed the registration bug with limited user account on Windows XP
  • Tracks Eraser Pro 4.03

    Minor bugs fixed

  • Tracks Eraser Pro 4.02

    Added support for AOL 9
    Added support for Opera 7.2
    Small bugs fixed

  • Tracks Eraser Pro 4.01

     Added support for cleaning StreamMRU
    Added support for MSN 8.x
    Small bugs fixed
  • Tracks Eraser Pro 4.0

     Added Online Update, which can notify you once a new version or new plugin are available, you can download new version or new plugins directly in the program.

    Added Change Directory option for Netscape, Opera, AOL, Mozilla, Outlook Express. it's useful if you didn't install above programs to their default folder.

    Added Change Hotkey option, you can change the Bosskey and the key to bring it up from Stealth mode.

    Added Options for Bosskey, now you can select to hide which programs, the programs including IE, Netscape,AOL,MSN Messenger, etc.

    Added Clearing Clipboard option
  • Tracks Eraser Pro 3.2

    Added support for Opera 7
    Added an option for erasing Autocomplete using Internet Options
    Added an option for disabling/enabling Autocomplete of Windows
    Minor bugs fixed
  • Tracks Eraser Pro 3.1

    Added support for AOL 8
    Optimized cleaning free disk space feature
    Modified method for erasing Autocomplete Memory, no flash windows needed
    Small bugs fixed
  • Tracks Eraser Pro 3.0

    Added support for overwriting free space on the hard drive, it can overwrite the deleted files even those not erased by Tracks Eraser Pro
    Added support for Outlook Express that lets you erase unwanted mailboxes and newsgroups completely
    Added support for Mozilla browser
    Flash windows does not show at windows startup when in Stealth mode
    Erase the empty subfolder in Custom Item
  • Tracks Eraser Pro 2.0

    Added support for Netscape 7 , Netscape 6.2.3
    Added support for Opera 6.0.x
    Enhanced the Home Page Protection feature
    Added Exclusion Option for Custom File & Folder items
  • Tracks Eraser Pro 1.05

    Added the Plugin Maker button on the plugin screen
    Does not show the Completed Dialog Box in Stealth
    Enhanced the Custom feature
    Fixed small bugs with Plugin Maker
  • Tracks Eraser Pro 1.02

    Added the support for AOL 7.0
    Enhanced the Home Page Protection feature, now it can fix most of the problems of this kind
    Enhanced the Plugin Maker
    Added a warning screen when pressing Erase Now
    Small bugs fixed

  • Tracks Eraser Pro 1.0

    New Release

Copyright 2001-2004 by Acesoft.


Quick Start

After installing Tracks Eraser Pro or clicking on the Tracks Eraser Pro's icon on the desktop, it will display a start screen. If you have purchased, please click on the Register button and enter your registration code into the Registration Code text box. . If you have not yet purchased, please click Try More to start a free trial.

Task List Box Displays the Erasing items you selected and their status.

Detail List Box Shows the details of erasing, including the file name and registry value

Erase Now Start the erase process.

 Test Now If you want to see what will be erased before really erasing them, you can click this button and check the Detail List to see if it is what you want.

 Eraser Settings displays tabbed pages to select items you want to erase.

 Options You can configure Tracks Eraser Pro's options according to your preferences. For example, you can schedule your erasing, enable Boss Key, select Securely Erasing , or setup your Homepage Protection options, etc.

Important: You should shutdown all programs that you want to erase
because some tracks cannot be removed when associated programs are running.

If you do not check the Run In Stealth Mode option, a small icon is displayed in the system tray (right lower of your screen). If you cannot see the main screen of Tracks Eraser Pro, you can click this icon to display it. You can also right-click this icon to perform most tasks without switching to the main window.


Using Tracks Eraser Pro

Eraser Settings

There are 5 tabs on Eraser Settings screen: Browsers, Outlook, Windows, Applications , and Custom Items.

Browsers

Choose which browsers items to be erased, Tracks Eraser Pro can erase the history tracks of Internet Explorer, Netscape, AOL, MSN, Opera, and Mozilla, other browsers are supported by using available plugins.

  • Address Bar History The websites you have visited are shown, you can click Options to select which one you want to keep

  • Cookies Web sites send small text files to your browser to keep track of your on-line sessions. They are particularly useful when you want a website to auto-sign you into a registration process. However web sites also use cookies to track you through the site. With Tracks Eraser , you can select which cookies you want to erase and which one you want to keep.

  • Cache (Temporary Internet Files) Browser saves web pages, and images from visited websites to your hard drive whether you click on them or not, so that you don't have to wait for the image to download again. But this means that many megabytes of data of all types get saved to your hard drive. Anyone who can use your computer can tell from these files what you have seen while surfing.

  • Internet History Which keeps an index of the visited web pages

  • Autocomplete Memory Which stores a record of almost everything that you typed into any web site form. Form data can be things such as all the keywords you have ever typed into a search engine or personal information such as your name and address

    If you log in as a limited user account on Windows 2000 or Windows XP, please click the Option button on the right of this item and check the "Using Internet Options to erase Autocomplete histpory"

  • IE Plugins The Browser Plug-Ins use to provide some functions that the browser can not provide, for example, some chat room and games may use plug-ins to accomplish special functions

  • Index.dat Stores information about what web sites you have visited and what cookies have been saved. The index.dat files are always locked by system and can not be deleted. Tracks Eraser Pro overwrite these index.dat files with blank characters, others can see nothing useful form these files after erasing.

  • Netscape Settings Tracks Eraser supports all versions of Netscape. It can auto-detect the Netscape version higher than 6.0. For Netscape version lower than 6.0 , if you changed the default directory setting, you should click on the Netscape Directory button to select the directory you installed Netscape to.

  • Other Browsers Tracks Eraser Pro also supports other browsers including all versions of MSN browser, Opera, AOL, Mozilla.

¡¡

Outlook

You can select which mailbox and newsgroup of Outlook Express you want to erase.

Windows

Choose which Windows items to be erased

  • Recent Document lists the last 15 document files that you have accessed, allowing any of these documents to be reopened simply by clicking on the name of the document.

  • Start Menu Search History Windows saves the files, text or computers you have ever searched.

  • Start Menu Start History Windows stores all the programs you have ever run in the start menu run text box or just on the start menu (Windows XP).

  • Windows Temp Folder Windows and most other applications saves their temp files to this folder, it will take a large amount of disk space if you don't clean it regularly.

  • Open/Save Dialog Box History Windows records the filenames that you opened and saved in the system registry.

  • Clear Clipboard Windows Clipboard saves the info you copied.

  • Clean Hard Disk Free Space Clean the free space of hard disk. even you can not see them, the deleted files( not deleted by Tracks Eraser Pro with Secure Erasing enabling) are still on your hard disk, others can recover them using some recovery software. Tracks Eraser Pro overwrites the free space so that the deleted can not be recovered.
    Notes: This function only work when you click the Erase Now button, it will not clean free space on Schedule mode even you check this item.

Application

Select, download, and import the free plugins for Tracks Eraser Pro. with plugins, you can erase the tracks of many popular applications/programs, Some 100 or more plugins are now available for downloading, For example, Office, Widows Mediaplayer, RealOne, Acrobat, Winzip, and ICQ, etc.

  • Refresh After you copy a plugin file from the plugin folder of Track Eraser Pro, click this to show it on the plugin list

  • Delete Deletes the plugin, this will delete the plugin file, if you want to use it again, please download and import again.

  • Plugin Info Shows the plugin information, such as what the plugin will erase or update.

  • Import Plugin Imports the plugin after downloading, clicking this will show a dialog box to let you find the plugin file you have downloaded, clicking OK will import the plugin to the Application Plugin List

  • Download Plugin Clicking this will launch your browser and link to the plugin download page of our website, where you can choose the plugin(s) you want or need to download.
    Click here to download Plugin Page

    It's recommended that you often check this plugins page, because we are adding plugins for all kinds of applications/programs nearly every week.

    If you have an application we do not yet support, please tell us at support@acesoft.net, we will try to support it soon.

    In addition, we provide a free Tracks Eraser Plugin Maker to allow you to make the plugin yourself. You will need to be an advanced user with a high degree of knowledge about the program from which you want to erase tracks.

    If you make a plugin and want to share it with others, please email your plugin to us
    We will list it on our website and allow others download it for use."

Custom Items

Custom Items allows you to add, edit or customize an Item that you can use to erase files, folder sor registry entries.

  • Refresh Click this if you have copied the Custom Item file into the Custom Item Folder

  • Add Adds the Custom Item

  • Edit Click the Custom Item on Custom Items List and click this button to edit the Custom Item, the process for editing is the same as adding.

  • Delete Delete the Custom Item, this will delete the Custom Item file.

  • Info Shows the information about Custom Item

IMPORTANT: You must be an advanced user and know MUCH about what you are going to erase. If you erase the files or registry entries which are required by other programs or by Windows, those programs or Windows may be damaged.

Options

General

  • Load Tracks Eraser When Windows Startup Checking this will let Tracks Eraser load automatically every time when Windows startup, after it starts, you can see a Tracks Eraser icon on the system tray, click the icon will show the Tracks Eraser screen.

  • Run In Stealth Mode If this is checked, Tracks Eraser will operate in an invisible mode, this will not show an icon on the system tray . In Stealth Mode, it can run Auto-erasing in the background quietly. You can press ALT+A to show/hide Tracks Eraser. you can change the hotkey.

  • Enable Boss Key If this is checked, you can press ALT+SPACE to hide/unhide the browsers, you can hide the browser windows when your boss (or anyone else you don't want to see your screen) comes in. you can change the hotkey to you want. you can click the Options button to select which programs you want to hide when pressing the bosskey.

Advanced

  • Remove Unread Email Count from the Windows XP Login Screen Enabling this will hide the unread email count on the Windows XP Login Screen.

  • Don't display Last User Name From the Login Screen If you log in Windows with an user account, when you log in next time, Windows will display the last user name you log in, checking this disable this feature of windows

  • Clear Windows Paging File at Shutdown Checking this will clear the Windows paging file (Pagefile.sys) during the shutdown process, so that no unsecured data is contained in the paging file when the shutdown process is complete.

Schedule

You can schedule your erasing by the events like

  • Windows Startup Check this will run erasing every times Windows startup

  • Windows Shutdown If this is checked, once it detects that the Windows is shutting down, it will run erasing.

  • IE Shutdown If this is checked, once it detects that the Internet Explorer shuts down, it will run erasing

ou can also schedule your erasing by the Interval you set, you can select to run erasing every 15 minutes, 30 minutes, 1 hour, 8 hours, daily, weekly or monthly.

Security

  • Enable Secure Erasing Checking this will enable Tracks Eraser Pro to erase the tracks by overwriting the file(s) a specified number of times (you choose) with blank characters , which can prevent others from recovering or undeleting your files using recovery/undelete tools.

  • Overwrite Files Set the number of times that the file is to be overwritten.

  • Log Options Select how to Clear Log file.

N ote: The more times you set to overwrite the file, the more time it will take to erase the tracks. Usually, the default 3 times is enough.

Tracks Eraser Pro implements the Department of Defense clearing and sanitizing standard DOD 5220.22-M, which gives you confidence that once deleted with Tracks Eraser Pro, your file data is gone forever and can not be recovered.

Homepage Protection

  • Prevent Home Page From Being Changed By Website Checking this feature will enable Tracks Eraser to monitor your homepage settings. If another web site attempts to change your homepage, it will prompt you first to agree/disagree to the change.

  • Reset Homepage You can use this to reset the homepage to what you want.

  • Reset Window You can use this to reset the IE Window Title to what you want.

Notes: Some malicious websites change your default browser homepage, or set your browser to automatically open their website on reboot. You can use this feature to avoid this from happening.

Log

With Log Manager , you can view, save or clear the log file.


File Shredder

File Shredder provides you a easier way to wipe unwanted files, much convenient than using custom item. When a file is deleted, Windows just puts a "deleted" mark on the head of this file, you cannot see it but the data of this file is still on the disk, others may recover it by using some recovery software. Tracks Eraser File Shredder overwrites the on-disk data of file with blank characters(hex00) a set number of time. this destroys file permanently and defeats all the recovery software.

Two ways to add files to the Shred List

  • Click the Browse button to select a file or files to the Shred List

  • Drag file or files from Windows Explorer and drop them into the upper pane of File Shredder

Note: Hold down the Ctrl or Shift key to select more than one file.

¡¡


How To Order Tracks Eraser Pro

Thank you very much for your interest in purchasing our software, your support help us to continue enhancing our software, and provide you even more neat software features in the future. We use REGNOW, a service of Digital River (NASTAQ: DRIV ), which is highly-respected registration company to process your order. Their system is both fast and secure. We accept US Dollar, Euro, Pound Sterling, Australian Dollar, Canadian Dollar and payment by Credit Cards (Visa, Mastercard, American Express, Discover, Eurocard, MasterMoney ), Wire Transfer, Fax Order and Check/Money Order.

Click To Purchase Tracks Eraser Pro ($29.95)

Purchase includes lifetime upgrades and technical support via email

You can also order by phone

(877) 353-7297 (toll free, USA, Canada)
(425) 392-2294 (regular, international)

And fax numbers for faxed orders:

(888) 353-7276 (toll free, USA, Canada)
(425) 392-0223 (regular, international)

 As soon as we receives your order, we will confirm by return e-mail. You will receive a second e-mail with payment verification and a Registration Code (license code). Enter the Registration Code into the program to complete the Registration process. If you do not receive a Registration Code, please contact us at registration@acesoft.net

If you ordered a CD, please allow 3 weeks for delivery (US addresses) and 4 weeks for delivery (non-US addresses), although actual shipping times are usually much less.


Frequently Asked Questions

  1. What does Tracks Eraser Pro do ?

  2. What operating system and browsers does Tracks Eraser support?

  3. What does Tracks Eraser do when I click Test Now ?

  4. Differences between Tracks Eraser and Tracks Eraser Pro.

  5. How to order Tracks Eraser ? How long will I receive the CD if I order a CD ?

  6. What is the Application Plug-in ?

  7. How to make a Plug-in?

  8. What is the Custom Item and How do I add a Custom Item?

  9. How do I uninstall Tracks Eraser ?

  10. What is Boss Key ?

  11. What is Stealth Mode ?

  12. What is Secure Erasing ?

  13. Why do the index.dat files still exist after I erase them ?

  14. Why is the Media player playlist still there after I erase it ?

  15. What is Homepage Protection ?

  16. How do I upgrade my Tracks Eraser to Tracks Eraser Pro ?

  17. My home page is locked by a website and doesn't let me to change, How do I change it back?

  18. Every time I start my Windows, it goes to a "XXX" site, How do I stop this ?

  19. Can Tracks Eraser erase the Search history when I click the Search button on Internet Explorer?

  20. I get a "Cant Find MSVBVM50.DLL " error when I start Tracks Eraser, How do I avoid this?

  21. How do I remove Lop.com ?

  22. Why do the some browser history still there after erasing ?

  23. Why the location bar of Netscape are still there after erasing? I use Netscape 7

  24. I mistakenly remove some files using Tracks Eraser ? How can I recover them ?

If you have any questions that not answered in this FAQ, please feel free to contact us at support@acesoft.net

Click here to online FAQ

1.What does Tracks Eraser do ?

Tracks Eraser is designed to protect you by cleaning up all the unwanted history data on your computer. With only one click, Tracks Eraser allows you to erase the cache, cookies, history, typed URLs, autocomplete memory, index.dat of your browser, and Window's temp folder, run history, search history, open/save history, recent documents, etc.

With Tracks Eraser Pro's free plugins, you can easily erase the tracks of up to 50 applications, such as playlist of Realplayer, Mediaplayer, QuickTime, recent files of Office, Acrobat, Winzip, etc.

Tracks Eraser Pro can also let you customize what file(s) and registry entry(s) to be erased. With Tracks Eraser's Securely Erasing feature, you can erase the files completely can not be recovered by others.

Back FAQ Top

2.What Operating System And Browsers Does Tracks Eraser Support?

The supported Operating System include

  • Windows 95

  • Windows 98

  • Windows ME

  • Windows 2000

  • Windows XP

The supported Browsers type include

  • Internet Explorer

  • Netscape

  • AOL

  • MSN

  • Opera

For other browsers, Tracks Eraser can support them using plugins, you can download the plugins from our website.

Back FAQ Top

3.What does Tracks Eraser do when I click Test Now ?

Test Now offers a safe way to check the items you are going to erase , after you have selected the erasing items, you can firstly click the Test Now to have a test, check the Detail List to see what will be erased. This just tests all the items you selected and do not really erase them.

Back FAQ Top

4.What are the major differences between Tracks Eraser and Tracks Eraser Pro ?

Tracks Eraser Pro keeps all the great features of Tracks Eraser but adds more control and features

Features | Tracks Eraser | Tracks Eraser Pro
Browse'sr History Erase | Yes | Yes
Window's History Erase | Yes | Yes
Test Mode | Yes | Yes
Applications Supported | Supports most popular applications including Office, MediaPlayer, Realplayer, QuickTimes, Acrobat, and Winzip | Supports all the applications that Tracks Eraesr supports plus uses plug-ins to support up to nearly - unlimited number of applications
Plug-in Support | No | Yes
Custom-Item Support | No | Yes
Boss Key | Yes | Yes
Stealth Mode | No | Yes
Secure Erasing | No | Yes
Scheduling | No | Yes
Log Options | No | Yes
Homepage Protection | Yes | Yes
Clean Free Space | No | Yes
Outlook Express support | No | Yes
Browsers History Data Erasing | Yes | Yes
Windows History Data Erasing | Yes | Yes
File Shredder | No | Yes
Price (Single User License) | $19.95 | $29.95

Back FAQ Top

5. How do I order Tracks Eraser ? How long will I receive the CD if I order a CD ?

Thank you very much for your interest in purchasing our software, your support help us to continue enhancing our software, and provide you even more neat software features in the future. We use REGNOW, a service of Digital River (NASTAQ: DRIV ), which is highly-respected registration company to process your order. Their system is both fast and secure. We accept US Dollar, Euro, Pound Sterling, Australian Dollar, Canadian Dollar and payment by Credit Cards (Visa, Mastercard, American Express, Discover, Eurocard, MasterMoney ), Wire Transfer, Fax Order and Check/Money Order.

Click To Purchase Tracks Eraser Pro ($29.95)

Purchase includes lifetime upgrades and technical support via email

You can also order by phone

(877) 353-7297 (toll free, USA, Canada)
(425) 392-2294 (regular, international)

And fax numbers for faxed orders:

(888) 353-7276 (toll free, USA, Canada)
(425) 392-0223 (regular, international)

 As soon as we receives your order, we will confirm by return e-mail. You will receive a second e-mail with payment verification and a Registration Code (license code). Enter the Registration Code into the program to complete the Registration process. If you do not receive a Registration Code, please contact us at registration@acesoft.net

If you ordered a CD, please allow 3 weeks for delivery (US addresses) and 4 weeks for delivery (non-US addresses), although actual shipping times are usually much less.

Back FAQ Top

6. What is an Application Plug-in ?

There are so many applications/programs that keep tracks of recent activities such as playlists of Mediaplayer, Realplayer, recent files of Office, Acrobat, Winzip, and much much more. Others can also see what files you have accessed, what media you have played and what pictures you have viewed.

Tracks Eraser Pro's free Application Plug-ins give you the flexibility to choose which plug-in to install according to the applications/programs you have installed. This makes Tracks Eraser Pro have the ability to support up to nearly unlimited applications/programs.

Click here to download plug-ins

We have over 100 plug-ins available Now and we are trying to make more plug-ins every week. If you have any suggestions , please contact us at support@acesoft.net.

Also, we provide a free Tracks Eraser Plugin Maker to make the plugin yourself, if you are an advanced user and know much about the program you want to erase.

If you make a plugin and want to share it with others, please email your plug-in to us
We will list it on our website let others to download.

Back FAQ Top

7. How do I make a Plug-in?

With Plugin Maker which comes with Tracks Eraser Pro, you can easily add and edit the application plugin yourself.
After you install Plugin Maker, you can run Plugin Maker by click
Start -> Programs ->Tracks Eraser -> Plugin Maker

The history data of a program may be stored in the registry or in a file or under a folder, Plugin Maker lets you to erase all of them.

  • Open Open the plugin file to edit

  • New Add a new plugin

  • Title The name of the plugin ( e.g. Winzip 8.0 )

  • Provider The person or the company who created the plugin,( e.g. Jeff, Acesoft)

  • Registry Entry(s) The Registry Items that will be erased

  • File(s) And Folder Items The file and folder that will be erased

  • Test Click the Test button , Plugin Maker will test the items above and show the results in the Test List

  • Rmove Removed the item you selected

  • Save Clicking this will save the plugin file

  • Save As Clicking this will save the plugin to another path or with another name.

1) Add a Registry Item
Click the Add button for Registry Item

  • Registry Key The Registry Key that will be erased

  • Launch Registry Editor Use the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key name or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erase the key you selected above

  • Erase Key List Erase the keys under the selected key which contains the the string in the Key(s) Contain text box. if you want to erase the key with similar strings (e.g. file1,file2,file3), you can just fill in the Key(s) Contain text box with "file", it will erase all the keys which contain "file". Below is an example for Realplayer,

below is how to fill it in the Registry Item form

  • Erase Value Under the key Erase the Value under the key selected, if you want to erase the values with similar string (e.g. filemenu1,filemenu2,filemenu3) , just fill the Value(s) Contain with "filemenu", it will erase all the values with "filemenu", Below is an example for winzip

You can Click Test button to test it.

  • Erase Value Erases the key value you choose in the ValueName text box under the selected key

After you finish the selection of Registry Key , you can just click Add to add it to the registry item list.

2) Add File & Folder Items

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Select Folder & Select File If what you selected is a folder, click Select Folder , and click Select File if you select a file. you can erase the files using wild card, the default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3", and then click Select Folder

  • Erase The File If what you selected is a file, you can select from Erase The File and Update The File, Erase The File means deleting the file directly, Update The File means you can update the file (text file only), some applications use a text/ini file to store their recent files, they look like this
    Recentfile1=file1
    Recentfile2=file2
    Recentfile3=file3

    You can simply fill the Erase The Line Contains The String text box with "Recentfile", Tracks Eraser Pro will remove these lines with "Recentfile" in the selected file and keep other lines.

  • Remove From List Remove the selected item

  • Test Results Shows the test results

  • Test clicking this will test the items selected

  • Save Saves the Custom Item

  • Add Adds to the list that will be erased and exit this form, the item you selected will show on the main screen of Plugin Maker.

Most of the Plugins we provided are made using Plugin Maker, you can open the plugins that come with Tracks Eraser Pro to learn more.

 Back FAQ Top

8. What is the Custom Item ? How to add a Custom Item?

Custom Item allows you to erase files, folder or registry entryies that you want to erase. If you have files, folders or registry entries need to be erased periodically , it is a good to add a Custom Item to erase them. With the Securely Erasing enable, you can erase the files completely, and others can not recover or undelete them.

To add a Custom Item, click the Eraser Setting->Custom Items->Add, there are 2 types of Custom Item: Registry Items and File & Folder Items.

1) Add Registry Item Clicks Add Registry Item

  • Title The name of the Custom Item,( e.g. Myitem)

  • Description Description of this Custom Item

  • Registry Key The Registry Items that will be erased

  • Launch Registry Editor Uses the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erases the key you selected above

  • Erase Value Under the key Erase the Value under the selected key , Below is an example (Winzip Recent Files)

  • Erase Value Erases the key value you fill in the ValueName text box under the selected key

2)Add File And Folder Item

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Add Folder Adds the folder to the list that will be erased,

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Add Files Adds files to the list that will be erased, you can erase the files using wild card, default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3"

  • Remove From List Removes the selected item

  • Test Results Shows the test results

  • Test clicking this will test the items selected

  • Save Saves the item

Back FAQ Top

9. How do I uninstall Tracks Eraser ?

There are two ways to uninstall Tracks Eraser Pro. Choose either of these methods.

1) Click Start ->Programs->Tracks Eraser Pro->Uninstall Tracks Eraser Pro Or
2) Click Start ->Settings->Control Panel -> Add/Remove Programs->Tracks Eraser Pro.

Back FAQ Top

10. What is Boss Key ?

The Boss Key lets you to hide/show the browser windows immediately by pressing the Hotkey ALT+SPACE. It¡¯s very useful when you are surfing some website, and someone, (your boss or everyone else you don¡¯t want to see your screen), walks in. You just press the ALT and SPACE keys and the browser windows will all disappear. When they leave you can press ALT+SPACE again, and the screens will reappear.

Back FAQ Top

11. What is Stealth Mode ?

Stealth Mode allows Tracks Eraser Pro to operate in an invisible mode. This will hide the icon so it will no longer be visible in the system tray. In Stealth Mode, the program can run Auto-erasing quietly in the background. You can press the Hot-keys ALT+A to show or hide Tracks Eraser Pro.

Back FAQ Top

12. What is Secure Erasing ?

When you delete a file in Windows, it usually places a Deleted Flag on this file. This delete flag is not removed. This allows others, with the right tools, to recover the name as well as the contents of the file. Securely Erasing uses a more secure way to erase a file. First Tracks Eraser Pro overwrites the file a set number of times with random data. Then it renames the file with a meaningless filename, (e.g. 0001.dat). Finally, Tracks Eraser Pro deletes the file. Therefore, others can not recover the file name or contents.

Note: The more times you set to overwrite the file, the more time it will take to erase the tracks. Usually, the default of 3 times is enough. Tracks Eraser Pro implements the Department of Defense clearing and sanitizing standard DOD 5220.22-M, giving you confidence that once deleted with Tracks Eraser Pro, your file data is gone forever and can not be recovered

Back FAQ Top

13. Why the index.dat file still exist after I erase them ?

Index.dat stores information about what websites you have visited and what cookies have been saved, the index.dat files are always locked by the system when Windows is running and can not be deleted. Tracks Eraser overwrites these index.dat files with blank characters, others can see nothing useful form these files after erasing, so you do not have to worry about it.

Back FAQ Top

14. Why the Windows Media Player playlist are still there after I choose to erase them ?

You might have been running Windows Media Player while you were erasing tracks from it, because Mediaplayer will save the playlist again when it shutdowns.

Important Note: It is strongly recommended that you shutdown all the programs that you want to erase tracks from, because some tracks can not be erased when these program are running .

Back FAQ Top
15. What is Homepage Protection?

Some websites may try to modify your IE homepage setting to their URL. If this happens you can not change it back. Tracks Eraser Pro features a Homepage Protection engine that continuousl monitors for any changes to your homepage while you are surfing. If it detects attempts to alter your homepage, it will ask you to confirm, allowing you to approve or disapprove any changes. It can also modify the homepage and window title of Internet Explorer

Back FAQ Top

16. How do I upgrade Tracks Eraser to Tracks Eraser Pro?

1) Please provide your name and e-mail address when ordering at registration@acesoft.net.

2) Click here to order online

17. My home page is locked by a website and doesn't let me to change, how do I change it ?

1) Click Options on Tracks Eraser Pro's main screen
2) Click Homepage
3) Change your home page
4) Click Apply

Later, if you want to change your homepage change, follow the same routine.

Back to FAQs

18. When I start Windows it goes to a "xxxx" site. How do I stop this ?

1) Click Options on Tracks Eraser Pro's main screen
2) Click Homepage
3) Change your home page
4) Click Apply

This should cure this kind of problem. If it doesn't, please let us know at support@acesoft.net and we will work on a solution.

Back to FAQs

19. Can Tracks Eraser erase the Search history when I click the Search button on Internet Explorer?

Yes, you can do that by checking the Autocomplete Memory item on Settings screen.

Back FAQ Top

20.I get a "Cant find MSVBVM50.DLL " error when I start Tracks Eraser. How do I avoid this?

This happens to Win95 users, as Win 95 doesn't have a MSVBVM50.DLL.

You can download it from http://www.acesoft.net/vb5rtsp3.exe
After downloading , click on this file to install it, then you can run Tracks Eraser.
Back to FAQs

21.How do I remove lop.com?

Lop.com is is mainly a pay-per-click search portal where other web sites pay for each click-through to their site via lop. they created a program which is labeled as an mp3 search program or other programs whose installer turns the user's web browser's search function to lop.com.

lop.com installer also makes dramatic changes to Internet Explorer, Mozilla Navigator, and most likely Netscape Navigator. The default search engine pages, toolbar settings, and start page are changed. The lop installer adds scores of internet shortcuts in Internet Explorer's Favorites folder and in Mozilla's Bookmarks.htm file, which also takes control of the browser to make it redirect to lop.com if there is some error loading a page.

Tracks Eraser Pro has a plug-in for removing lop.com from your computer (see here)
you can get rid of lop.com permanently by checking the Lop.com item on
the list of plugins on Eraser Settings screen

 Back to FAQs

22. Why do the some browser history still there after erasing ?

You should close all the browser windows before erasing, because the files can not be erased when they are in use. For MSN, AOL and Netscape 7, even you close all the windows of them, they may not close completely. please check the system tray (lower right area of the screen) to see if there is an icon of them, if you can find, click on it to close it.

Back to FAQs

23. Why the location bar of Netscape is still there after erasing? I use Netscape 7

Please close all the Netscape windows before erasing, for Netscape 7, there maybe an icon of Netscape 7 still on the system tray (lower right of the screen), this is Netscape Quick Lunch, you need to right click on it and close it before erasing.

Back to FAQs

24.I mistakenly removed some files using Tracks Eraser ? How can I recover them ?

If you did not enable the Secure Erasing option of Tracks Eraser Pro,
you can use this tool to recover your files, click here for detail

Back to FAQs

Copyright 2001-2004 by Acesoft.


rule

How to use Plugin Maker

There are so many applications/programs that keep track of recent activities such as the playlist of Mediaplayer, Realplayer, recent files of Office, Acrobat, Winzip, and many many more. Others can also see what files you have accessed, what media you have played , and what picture you have viewed.

Tracks Eraser Pro's free Application Plug-ins gives you the flexibility to choose which plug-in to install according to the applications/programs you have installed. This makes Tracks Eraser Pro have the ability to support almost unlimited applications/programs.

Click here to download plug-ins

We have over 50 plug-ins available Now and we are trying to make more plug-ins every week. If you have any suggestions , please contact us at support@acesoft.net.

If you make a plugin and want to share it with others, please email your plug-in to us
We will list it on our website let others to download.

How to make a Plug-in using Plugin Maker?

With Plugin Maker which comes with Tracks Eraser Pro, you can easily add and edit the application plugin yourself.
After you install Plugin Maker, you can run Plugin Maker by click
Start -> Programs ->Tracks Eraser -> Plugin Maker

The history data of a program may store in the registry or in a file or under a folder, Plugin Maker lets you to erase all of them.

  • Open Open the plugin file to edit

  • New Add a new plugin

  • Title The name of the plugin ( e.g. Winzip 8.0 )

  • Provider The person or the company who create the plugin,( e.g. Jeff, Acesoft)

  • Registry Entry(s) The Registry Items that will be erased

  • File(s) And Folder Items The file and folder that will be erased

  • Test Click the Test button , Plugin Maker will test the items above and show the results in the Test List

  • Remove Remove the item you selected

  • Save Click this will save the plugin file

  • Save As Click this will save the plugin to another path or with another name.

1) Add a Registry Item
Click the Add button for Registry Item

  • Registry Key The Registry Key that will be erased

  • Launch Registry Editor Use the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key name or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erase the key you selected above

  • Erase Key List Erase the keys under the selected key which contains the string in the Key(s) Contain text box. if you want to erase the key with similar string (e.g. file1,file2,file3), you can just fill in the Key(s) Contain text box with "file", it will erase all the keys which contain "file". Below is an example for Realplayer,

below is how to fill it in the Registry Item form

  • Erase Value Under the key Erase the Value under the key selected, if you want to erase the values with similar string (e.g. filemenu1,filemenu2,filemenu3) , just fill the Value(s) Contain with "filemenu", it will erase all the values with "filemenu", Below is an example for winzip

You can Click Test button to test it.

  • Erase Value Erase the key value you fill in the Value Name text box under the selected key

After you finish the selection of Registry Key , you can just click Add to add it to the registry item list.

2) Add File & Folder Item

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Select Folder & Select File If what you selected is a folder, click Select Folder , and click Select File if you select a file. you can erase the files using wild card, the default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3", and then click Select Folder

  • Erase The File If what you selected is a file, you can select from Erase The File and Update The File, Erase The File means deleting the file directly, Update The File means you can update the file (text file only), some applications use a text/ini file to store their recent files, they look like this
    Recentfile1=file1
    Recentfile2=file2
    Recentfile3=file3
    you can simply fill the Erase The Line Contains The String text box with "Recentfile", Tracks Eraser Pro will remove these lines with "Recentfile" in the selected file and keep other lines.

  • Remove From List Remove the selected item

  • Test Results Show the test results

  • Test click this will test the items selected

  • Save Save the Custom Item

  • Add Add to the list that will be erased and exit this form, the item you selected will show on the main screen of Plugin Maker.

Most of the Plugins we provided are made using Plugin Maker, you can open the plugins that comes with Tracks Eraser Pro to learn more.


Contact Us

comments@acesoft.net
Send us your comments! We'd love to hear from you!

registration@acesoft.net
If you do not get your registration code in a timely manner¡or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@acesoft.net
Please read the FAQ and write if you have Additional questions or problems.

sales@acesoft.net
Currently Tracks Eraser is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

translation@acesoft.net
Email your translations to us! If we choose yours for the next version, you'll get the Tracks Eraser for free.

¡¡